 .u-section-1 {
  background-image: url("images/el-lastbil-tg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 337px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 184px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 10px;
} .u-section-4 {
  min-height: 500px;
  background-image: url("images/869c210981aecd7e_800x800ar.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 324px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 228px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 149px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 61px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 505px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 51px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 17px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: url("images/ntr.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 533px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 337px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 0 0 45px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-7 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}